Subject: RE: [lojban] An approach to attitudinals

From: Invent Yourself <[email-masked]>
Date: Sun, 10 Jun 2001 15:43:31 -0400 (EDT)

On Sun, 10 Jun 2001, Craig wrote:

> > However, if that doesn't work, there is also this possibility:
>
> It does, at least for me.
>
> > * Attitudinals always affect the truth value of the sentence.
>
> Best idea yet! let's go with it. But what does .ui do in a sentence?

It means that your happiness is associated with that word.

According to the proposed usage:

.ui do klama
My happiness is associated with you coming (I'm not saying whether or not
you can and do come, though.)

do .ui klama
You come, and I am happy that YOU came.

I support the proposal. I find it more elegant than the current system,
which requires the difficult memorization of an arbitrary distinction.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!